import { ReactNode } from "react";

import Header from "components/common/Header";

export default function Layout({ children }: { children: ReactNode }) {
    return (
        <>
            <Header />
            <main>{children}</main>
        </>
    );
}
